<!DOCTYPE html>
<html lang="en">
    <head>
        <title>UFHR - Ultimate Factory Haltérophilie Rezé | Club d’haltérophilie affilié sur la commune de Rezé (44)</title>

        <link rel="icon" type="image/png" href="assets/images/ufhr.jpg" />
        <link rel="canonical" href="https://ufhr.fr/" />

        <meta name="description" content="Club d'haltérophilie sur Nantes / Rezé (44)"/>
        <meta name="robots" content="index, follow">
        <meta name="bingbot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
        <meta property="og:locale" content="fr_FR" />
        <meta name="keywords" content="Club d’haltérophilie affilié sur la commune de Rezé (44) Haltérophilie, Préparation Physique et Musculation"/>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <!-- Facebook Ref -->
		<meta property="og:title" content="UFHR"/>
		<meta property="og:type" content="website"/>
		<meta property="og:url" content="https://ufhr.fr/"/>
		<meta property="og:image" content="https://ufhr.fr/assets/images/ufhr.jpg"/>
		<meta property="og:description" content="UFHR: Club d’Haltérophilie, Préparation Physique et Musculation affilié sur la commune de Rezé (44)."/>
		<meta property="og:site_name" content="UFHR"/>
		<link rel="image_src" href="https://ufhr.fr/assets/images/ufhr.jpg" />
        
        <!-- Bootstrap CSS -->
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
        
        <!-- Font Awesome CSS -->
        <link href="assets/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        
        <!-- Include all css plugins (below), or include individual files as needed -->
        <link href="assets/css/flickity.min.css" rel="stylesheet" type="text/css">
        <link href="assets/css/magnific-popup.css" rel="stylesheet" type="text/css">
        
        <!-- Theme CSS -->
        <link href="assets/css/theme.css" rel="stylesheet" type="text/css">
        <link href="assets/css/style.css" rel="stylesheet" type="text/css">
        
        <!-- Color Scheme CSS -->
        <link href="assets/css/color_green.css" rel="stylesheet" type="text/css">

        <!-- FlatIcons CSS -->
        <link href="assets/css/fitness-icon/flaticon.css" rel="stylesheet" type="text/css">

        <!-- Import Font -->
        <link href="https://fonts.googleapis.com/css?family=Faster+One" rel="stylesheet">
    </head>
    <body id="page-top">
        
        <!-- Navigation Start -->
        <nav id="navigation" class="navbar navbar-inverse navbar-toggleable-md bg-inverse fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <a class="navbar-brand page-scroll" href="#page-top">
                        <img src="assets/images/logo-text-black3.png" alt="" class="logo-text-black"/>
                        <img src="assets/images/logo-text-white3.png" alt="" class="logo-text-white"/>
                    </a>
                    
                    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar-rinjani" aria-controls="navbar-rinjani" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
                <!-- //.navbar-header -->
                
                <div class="navbar-collapse collapse flex-row-reverse" id="navbar-rinjani">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#about">À propos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#services">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#pricing">Tarifs</a>
                        </li>
                    </ul>
                </div>
                <!-- //.navbar-collapse -->
            </div>
            <!-- //.container -->
        </nav>
        <!-- //Navigation End -->
        
        
        <!-- Section - Home Start -->
        <section id="home-bg-slideshow" class="bg-gray bg-overlay-black-6 h-100 overflow-hidden p-0 w-100">
             <!-- BG Slideshow -->
            <div class="flexslider h-100 border-0 m-0 rounded-0 w-100">
                <div class="slides h-100 w-100">
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                </div>
                <!-- //.slides -->
            </div>
            <!-- //.flexslider -->
            
            <div class="h-100 left-0 position-absolute top-0 w-100">
                <div class="container h-100">
                    <div class="row align-items-center h-100 justify-content-center">
                        <div class="col-lg-8 pt-3 text-center">
                            <span class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white">
                                UFHR
                            </span>

                            <span class="bg-base-color d-inline-block mt-4 sep-line-medium-thick"></span>

                            <h2 class="font-alt font-w-600 letter-spacing-2 mb-3 mt-3 text-uppercase text-white title-xs-extra-large title-extra-large-3">
                                Ultimate Factory Haltérophilie Rezé
                            </h2>

                            <span class="d-block font-alt letter-spacing-2 mb-3 mt-4 text-large text-uppercase text-white">
                                Club d'Haltérophilie, Préparation Physique et Musculation affilié basé à Rezé (44400)
                            </span>

                            <a href="#about" class="page-scroll btn btn-base-color btn-large btn-shadow mr-0 mt-4">En savoir plus</a>
                        </div>
                        <!-- //.col-lg-8 -->
                    </div>
                    <!-- //.row -->
                </div>
                <!-- //.container -->
            </div>
            <!-- //.h-100 -->
        </section>
        <!-- //Section - Home End -->

        
        <!-- Intro Start -->
        <div class="intro bg-gray-light p-5">
            <div class="container py-5">
                <div class="row justify-content-center py-4">
                    <div class="col-lg-8 text-center">
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium"><img src="assets/images/ufhr.png" alt="" class="img-fluid rounded" style="max-width: 35%; height: auto;"/></p><br>
                        <p class="font-alt mb-0 text-xs-large text-extra-large">L'association Ultimate Factory Haltérophilie Rezé vous accueil à la box de <a href="https://www.crossfit-reze.fr/">Crossfit Rezé</a> pour 3 trainings par semaine.</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-long"></span>
                    </div>
                    <!-- //.col-lg-8 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </div>
        <!-- //Intro End -->
        
        
        <!-- Section - About Start -->
        <section id="about" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">QUI SOMMES NOUS ?</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium"><img src="assets/images/ffhm.png" alt="" class="img-fluid rounded" style="max-width: 15%; height: auto;"/></p><br>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Nous sommes une association loi 1901 afiliée à la Fédération Française d'Haltérophilie Musculation</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-lg-6">
                        <div class="carousel-custom" data-pagedots="true" data-draggable="false" data-autoplay="5000">
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-1.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                            
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-2.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                            
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-3.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                        </div>
                        <!-- //.carousel-custom -->
                    </div>
                    <!-- //.col-lg-6 -->
                    
                    <div class="col-lg-6">
                        <div class="pl-lg-4 pt-5 pt-lg-0">
                            <p class="font-alt text-extra-large">Passionnés d’haltérophilie.</p>
                            <p class="font-alt mt-2 text-extra-large">Aurélien, ancien militaire de carrière, souhaite vous donner le gout de l’effort et le souhait de progresser ensemble ! </p>
                            <p class="font-alt mt-2 text-extra-large">Venez avec vos objectifs et nous vous aiderons à les atteindre !!! </p>
                            <a href="#fun-facts" class="page-scroll btn btn-base-color btn-shadow mt-1">En lire plus</a>
                        </div>
                        <!-- //.pl-lg-4 -->
                    </div>
                    <!-- //.col-lg-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - About End -->
        
        
        <!-- Section - Fun Facts Start -->
        <section id="fun-facts" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Quelques Chiffres</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">qui peuvent en apprendre un peu plus sur nous</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row align-items-center justify-content-center py-4">
                    <div class="col-md-3 text-center">
                        <i class="fa fa-male text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="1" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Coach</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-home text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="1" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Box</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-clock-o text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="6" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Heures/sem</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-users text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="20" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Adhérents</span>
                    </div>
                    <!-- //.col-md-3 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Fun Facts End -->
        
        <!-- Section - Services Start -->
        <section id="services" class="bg-gray-light">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Nos Services</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Retrouvez nos principaux services</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-md-4">
                        <div class="features-block text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-dumbbell24 ease"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Renforcement musculaire</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">Renforcer la musculature de l’ensemble du corps, permet de solidifier les muscles proches des articulations, du bassin et de la colonne vertébrale.<br>Cela va nous permettre d’avoir une gestuelle plus contrôlée, précise, efficace.</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                    
                    <div class="col-md-4 mt-5 mt-md-0">
                        <div class="features-block text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-weightlifter3 ease"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Haltérophilie</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">L'haltérophilie est un sport consistant à soulever des poids. Dans sa forme moderne, c'est un sport de force nécessitant également maîtrise d'une technique particulière, vitesse, souplesse, coordination et équilibre.<br><br>En compétition, deux mouvements sont évalués : l'arraché et l'épaulé-jeté</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                    
                    <div class="col-md-4 mt-5 mt-md-0">
                        <div class="features-block border-0 text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-runer"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Endurance & Explosivité</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">Travailler son endurance est nécessaire pour progresser. Cela permet d’améliorer son « souffle », autrement dit, à maintenir plus longtemps un effort mais aussi à gagner en confort dans ses activités sportives.<br>La force explosive ou explosivité est la capacité à déclencher une contraction musculaire maximale en un temps minimum.</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Services End -->
        
        <!-- Section - Keep In Touch Start -->
        <section id="keep-in-touch" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Restons en contact</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Suivez-nous !</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/Association-REZ%C3%89-halt%C3%A9rophilie-166307480733281/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/Association-REZ%C3%89-halt%C3%A9rophilie-166307480733281/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/Association-REZ%C3%89-halt%C3%A9rophilie-166307480733281/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <i class="fa fa-facebook title-extra-large-4"></i>
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase">Facebook</span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/association_haltero_reze/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <i class="fa fa-instagram title-extra-large-4"></i>
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase">Instagram</span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/association_haltero_reze/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/association_haltero_reze/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Keep In Touch End -->

        <!-- Section - Pricing Start -->
        <section id="pricing" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Tarifs</h3>

                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row m-lg-0">
                    <div class="col-md-4 col-lg-4 px-lg-0">

                    </div>
                    <!-- //.col-md-6 --> 
                    
                    <div class="col-md-4 col-lg-4 mt-5 mt-md-0 px-lg-0">
                        <div class="pricing border-base-color border-top border-extra-thick box-shadow text-center">
                            <div class="pricing-header bg-black border-base-color border-bottom border-medium-thick px-3 py-4">
                                <span class="price d-block mt-4 text-white">
                                    <span class="title-extra-large-5">167</span>
                                    <span class="symbol title-medium">€</span>
                                </span>
                                <p class="opacity-8 m-0 mt-3 text-small text-white"><i>132€ pour l'association + 35€ de licence.</i></p>
                            </div>
                            <!-- //.pricing-header -->

                            <div class="pricing-body">
                                <span class="bg-gray d-block p-4 text-large">3 trainings semaines</span>
                                <span class="bg-white d-block p-4 text-large">Accès aux compétitions pour les compétiteurs</span>
                            </div>
                            <!-- //.pricing-body -->

                            <div class="pricing-footer bg-base-color">
                                <a href="#contact" class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white p-3 w-100">S'inscrire</a>
                            </div>
                            <!-- //.pricing-footer -->
                        </div>
                        <!-- //.pricing -->
                    </div>
                    <!-- //.col-md-6 --> 
                    
                    <div class="col-md-4 col-lg-4 mt-5 mt-lg-0 px-lg-0">
                        
                    </div>
                    <!-- //.col-md-6 -->

                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Pricing End -->

        <!-- Section - Contact Start -->
        <section id="contact" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Contact</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Restons en contact</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                        
                        <div class="mt-4 text-extra-large text-white">
                            <span class="d-block"><i class="fa fa-envelope-o"></i> aurbigot@hotmail.fr</span>
                            <span class="d-block mt-1"><i class="fa fa-phone"></i> 06.31.72.59.43</span>
                            <span class="d-block mt-1"><i class="fa fa-map-marker"></i> Crossfit Rezé 6 rue du Seil, 44400 Rezé</span>
                            <span class="d-block mt-1"><i class="fa fa-clock-o"></i> Lundi: 19h00 - 21h00
                            <span class="d-block mt-1"><i class="fa fa-clock-o"></i> Mercredi: 19h00 - 21h00
                            <span class="d-block mt-1"><i class="fa fa-clock-o"></i> Vendredi: 19h00 - 21h00
                        </div>
                        <!-- //.mt-4 -->
                    </div>
                    <!-- //.col-lg-6 -->
                    
                    <div class="col-lg-6 mt-5 mt-lg-0">
                        
                    </div>
                    <!-- //.col-lg-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Contact End -->
        
        
        <!-- Footer Start -->
        <footer class="bg-white py-5">
            <div class="container">
                <div class="row align-items-center border-top pt-5">
                    <div class="col text-center">
                        <span class="font-alt font-w-600 letter-spacing-1 text-gray-dark text-small text-uppercase">&copy; 2020 <a href="https://ufhr.fr/">UFHR</a></span>
                    </div>
                    <!-- //.col -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </footer>
        <!-- //Footer End -->
        
        
        <!-- Scroll to top -->
        <a href="#page-top" class="page-scroll scroll-to-top"><i class="fa fa-angle-up"></i></a>
        
        
        <!-- Main JS -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/tether.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        
        <!-- Include all js plugins (below) -->
        <script src="assets/js/pace.min.js"></script>
        <script src="assets/js/jquery.easing.min.js"></script>
        <script src="assets/js/jquery.inview.min.js"></script>
        <script src="assets/js/jquery.countTo.js"></script>
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/js/flickity.pkgd.min.js"></script>
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/js/jquery.easypiechart.min.js"></script>
        <script src="assets/js/jquery.countdown.min.js"></script>
        <script src="assets/js/jquery.validate.min.js"></script>
        
        <!-- BG Slideshow -->
        <script src="assets/js/jquery.flexslider.min.js"></script>
        
        <!-- Theme JS -->
        <script src="assets/js/theme.js"></script>
        
    </body>
</html>